*,:after,:before{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-pan-x: ;--tw-pan-y: ;--tw-pinch-zoom: ;--tw-scroll-snap-strictness:proximity;--tw-gradient-from-position: ;--tw-gradient-via-position: ;--tw-gradient-to-position: ;--tw-ordinal: ;--tw-slashed-zero: ;--tw-numeric-figure: ;--tw-numeric-spacing: ;--tw-numeric-fraction: ;--tw-ring-inset: ;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgb(59 130 246/0.5);--tw-ring-offset-shadow:0 0 #0000;--tw-ring-shadow:0 0 #0000;--tw-shadow:0 0 #0000;--tw-shadow-colored:0 0 #0000;--tw-blur: ;--tw-brightness: ;--tw-contrast: ;--tw-grayscale: ;--tw-hue-rotate: ;--tw-invert: ;--tw-saturate: ;--tw-sepia: ;--tw-drop-shadow: ;--tw-backdrop-blur: ;--tw-backdrop-brightness: ;--tw-backdrop-contrast: ;--tw-backdrop-grayscale: ;--tw-backdrop-hue-rotate: ;--tw-backdrop-invert: ;--tw-backdrop-opacity: ;--tw-backdrop-saturate: ;--tw-backdrop-sepia: ;--tw-contain-size: ;--tw-contain-layout: ;--tw-contain-paint: ;--tw-contain-style: }
::backdrop{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-pan-x: ;--tw-pan-y: ;--tw-pinch-zoom: ;--tw-scroll-snap-strictness:proximity;--tw-gradient-from-position: ;--tw-gradient-via-position: ;--tw-gradient-to-position: ;--tw-ordinal: ;--tw-slashed-zero: ;--tw-numeric-figure: ;--tw-numeric-spacing: ;--tw-numeric-fraction: ;--tw-ring-inset: ;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgb(59 130 246/0.5);--tw-ring-offset-shadow:0 0 #0000;--tw-ring-shadow:0 0 #0000;--tw-shadow:0 0 #0000;--tw-shadow-colored:0 0 #0000;--tw-blur: ;--tw-brightness: ;--tw-contrast: ;--tw-grayscale: ;--tw-hue-rotate: ;--tw-invert: ;--tw-saturate: ;--tw-sepia: ;--tw-drop-shadow: ;--tw-backdrop-blur: ;--tw-backdrop-brightness: ;--tw-backdrop-contrast: ;--tw-backdrop-grayscale: ;--tw-backdrop-hue-rotate: ;--tw-backdrop-invert: ;--tw-backdrop-opacity: ;--tw-backdrop-saturate: ;--tw-backdrop-sepia: ;--tw-contain-size: ;--tw-contain-layout: ;--tw-contain-paint: ;--tw-contain-style: }
/*! tailwindcss v3.4.19 | MIT License | https://tailwindcss.com*/*,:after,:before{box-sizing:border-box;border:0 solid #e5e7eb}
:after,:before{--tw-content:""}
:host,html{line-height:1.5;-webkit-text-size-adjust:100%;-moz-tab-size:4;tab-size:4;font-family:ui-sans-serif,system-ui,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;font-feature-settings:normal;font-variation-settings:normal;-webkit-tap-highlight-color:transparent}
body{margin:0;line-height:inherit}
hr{height:0;color:inherit;border-top-width:1px}
abbr:where([title]){text-decoration:underline dotted}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit}
a{color:inherit;text-decoration:inherit}
b,strong{font-weight:bolder}
code,kbd,pre,samp{font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;font-feature-settings:normal;font-variation-settings:normal;font-size:1em}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-.25em}
sup{top:-.5em}
table{text-indent:0;border-color:inherit;border-collapse:collapse}
button,input,optgroup,select,textarea{font-family:inherit;font-feature-settings:inherit;font-variation-settings:inherit;font-size:100%;font-weight:inherit;line-height:inherit;letter-spacing:inherit;color:inherit;margin:0;padding:0}
button,select{text-transform:none}
button,input:where([type=button]),input:where([type=reset]),input:where([type=submit]){-webkit-appearance:button;background-color:transparent;background-image:none}
:-moz-focusring{outline:auto}
:-moz-ui-invalid{box-shadow:none}
progress{vertical-align:baseline}
::-webkit-inner-spin-button,::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
summary{display:list-item}
blockquote,dd,dl,figure,h1,h2,h3,h4,h5,h6,hr,p,pre{margin:0}
fieldset{margin:0}
fieldset,legend{padding:0}
menu,ol,ul{list-style:none;margin:0;padding:0}
dialog{padding:0}
textarea{resize:vertical}
input::placeholder,textarea::placeholder{opacity:1;color:#9ca3af}
[role=button],button{cursor:pointer}
:disabled{cursor:default}
audio,canvas,embed,iframe,img,object,svg,video{display:block;vertical-align:middle}
img,video{max-width:100%;height:auto}
[hidden]:where(:not([hidden=until-found])){display:none}
.visible{visibility:visible}
.fixed{position:fixed}
.absolute{position:absolute}
.relative{position:relative}
.sticky{position:sticky}
.inset-0{inset:0}
.inset-x-0{left:0;right:0}
.-left-\[2\.8rem\]{left:-2.8rem}
.bottom-0{bottom:0}
.left-1\/2{left:50%}
.right-0{right:0}
.top-0{top:0}
.top-full{top:100%}
.isolate{isolation:isolate}
.z-10{z-index:10}
.z-20{z-index:20}
.z-50{z-index:50}
.col-start-2{grid-column-start:2}
.mx-2{margin-left:.5rem;margin-right:.5rem}
.mx-auto{margin-left:auto;margin-right:auto}
.-mt-16{margin-top:-4rem}
.mb-5{margin-bottom:1.25rem}
.ml-auto{margin-left:auto}
.mt-1{margin-top:.25rem}
.mt-10{margin-top:2.5rem}
.mt-2{margin-top:.5rem}
.mt-3{margin-top:.75rem}
.mt-4{margin-top:1rem}
.mt-5{margin-top:1.25rem}
.mt-6{margin-top:1.5rem}
.mt-8{margin-top:2rem}
.mt-auto{margin-top:auto}
.block{display:block}
.inline-block{display:inline-block}
.flex{display:flex}
.inline-flex{display:inline-flex}
.grid{display:grid}
.hidden{display:none}
.h-11{height:2.75rem}
.h-12{height:3rem}
.h-16{height:4rem}
.h-4{height:1rem}
.h-5{height:1.25rem}
.h-6{height:1.5rem}
.h-8{height:2rem}
.h-\[64px\]{height:64px}
.h-auto{height:auto}
.h-full{height:100%}
.max-h-\[100vh\]{max-height:100vh}
.min-h-12{min-height:3rem}
.min-h-16{min-height:4rem}
.min-h-20{min-height:5rem}
.min-h-\[22rem\]{min-height:22rem}
.min-h-\[24rem\]{min-height:24rem}
.min-h-\[46rem\]{min-height:46rem}
.min-h-\[56px\]{min-height:56px}
.w-1{width:.25rem}
.w-12{width:3rem}
.w-4{width:1rem}
.w-5{width:1.25rem}
.w-6{width:1.5rem}
.w-8{width:2rem}
.w-80{width:20rem}
.w-\[min\(22rem\2c calc\(100vw-2\.5rem\)\)\]{width:min(22rem,calc(100vw - 2.5rem))}
.w-auto{width:auto}
.w-full{width:100%}
.min-w-0{min-width:0}
.max-w-\[12rem\]{max-width:12rem}
.max-w-\[15rem\]{max-width:15rem}
.max-w-\[44rem\]{max-width:44rem}
.max-w-\[46rem\]{max-width:46rem}
.max-w-\[52rem\]{max-width:52rem}
.max-w-\[54rem\]{max-width:54rem}
.max-w-\[58rem\]{max-width:58rem}
.max-w-\[80rem\]{max-width:80rem}
.max-w-full{max-width:100%}
.flex-1{flex:1 1 0%}
.shrink-0{flex-shrink:0}
.-translate-x-1\/2{--tw-translate-x:-50%;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.cursor-pointer{cursor:pointer}
.list-none{list-style-type:none}
.grid-cols-1{grid-template-columns:repeat(1,minmax(0,1fr))}
.grid-cols-\[3rem_minmax\(0\2c 1fr\)\]{grid-template-columns:3rem minmax(0,1fr)}
.flex-col{flex-direction:column}
.flex-wrap{flex-wrap:wrap}
.items-start{align-items:flex-start}
.items-center{align-items:center}
.justify-center{justify-content:center}
.justify-between{justify-content:space-between}
.gap-10{gap:2.5rem}
.gap-2{gap:.5rem}
.gap-3{gap:.75rem}
.gap-4{gap:1rem}
.gap-5{gap:1.25rem}
.gap-6{gap:1.5rem}
.gap-7{gap:1.75rem}
.gap-8{gap:2rem}
.gap-x-3{column-gap:.75rem}
.gap-y-2{row-gap:.5rem}
.space-y-3>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(.75rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(.75rem*var(--tw-space-y-reverse))}
.space-y-4>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(1rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(1rem*var(--tw-space-y-reverse))}
.space-y-5>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(1.25rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(1.25rem*var(--tw-space-y-reverse))}
.space-y-6>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(1.5rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(1.5rem*var(--tw-space-y-reverse))}
.divide-y>:not([hidden])~:not([hidden]){--tw-divide-y-reverse:0;border-top-width:calc(1px*(1 - var(--tw-divide-y-reverse)));border-bottom-width:calc(1px*var(--tw-divide-y-reverse))}
.divide-\[\#D5D7D8\]>:not([hidden])~:not([hidden]){--tw-divide-opacity:1;border-color:rgb(213 215 216/var(--tw-divide-opacity,1))}
.divide-\[\#FFFFFF\]\/15>:not([hidden])~:not([hidden]){border-color:rgb(255 255 255/.15)}
.self-start{align-self:flex-start}
.overflow-hidden{overflow:hidden}
.text-balance{text-wrap:balance}
.text-pretty{text-wrap:pretty}
.break-all{word-break:break-all}
.rounded-\[0\.5rem\]{border-radius:.5rem}
.rounded-\[0\.75rem\]{border-radius:.75rem}
.border{border-width:1px}
.border-y{border-top-width:1px}
.border-b,.border-y{border-bottom-width:1px}
.border-b-4{border-bottom-width:4px}
.border-l{border-left-width:1px}
.border-l-4{border-left-width:4px}
.border-t{border-top-width:1px}
.border-\[\#7D7D7D\]{--tw-border-opacity:1;border-color:rgb(125 125 125/var(--tw-border-opacity,1))}
.border-\[\#7D7D7D\]\/40{border-color:rgb(125 125 125/.4)}
.border-\[\#A80000\]{--tw-border-opacity:1;border-color:rgb(168 0 0/var(--tw-border-opacity,1))}
.border-\[\#D5D7D8\]{--tw-border-opacity:1;border-color:rgb(213 215 216/var(--tw-border-opacity,1))}
.border-\[\#FF0000\]{--tw-border-opacity:1;border-color:rgb(255 0 0/var(--tw-border-opacity,1))}
.border-\[\#FFFFFF\]{--tw-border-opacity:1;border-color:rgb(255 255 255/var(--tw-border-opacity,1))}
.border-\[\#FFFFFF\]\/15{border-color:rgb(255 255 255/.15)}
.border-\[\#FFFFFF\]\/20{border-color:rgb(255 255 255/.2)}
.border-\[\#FFFFFF\]\/60{border-color:rgb(255 255 255/.6)}
.bg-\[\#202020\]{--tw-bg-opacity:1;background-color:rgb(32 32 32/var(--tw-bg-opacity,1))}
.bg-\[\#242424\]{--tw-bg-opacity:1;background-color:rgb(36 36 36/var(--tw-bg-opacity,1))}
.bg-\[\#242424\]\/70{background-color:rgb(36 36 36/.7)}
.bg-\[\#A80000\]{--tw-bg-opacity:1;background-color:rgb(168 0 0/var(--tw-bg-opacity,1))}
.bg-\[\#ECEEEF\]{--tw-bg-opacity:1;background-color:rgb(236 238 239/var(--tw-bg-opacity,1))}
.bg-\[\#F8F9FA\]{--tw-bg-opacity:1;background-color:rgb(248 249 250/var(--tw-bg-opacity,1))}
.bg-\[\#FF0000\]{--tw-bg-opacity:1;background-color:rgb(255 0 0/var(--tw-bg-opacity,1))}
.bg-\[\#FFFFFF\]{--tw-bg-opacity:1;background-color:rgb(255 255 255/var(--tw-bg-opacity,1))}
.bg-\[linear-gradient\(90deg\2c rgba\(36\2c 36\2c 36\2c 0\.92\)_0\%\2c rgba\(36\2c 36\2c 36\2c 0\.72\)_48\%\2c rgba\(36\2c 36\2c 36\2c 0\.48\)_100\%\)\]{background-image:linear-gradient(90deg,rgba(36,36,36,.92),rgba(36,36,36,.72) 48%,rgba(36,36,36,.48))}
.object-contain{object-fit:contain}
.object-cover{object-fit:cover}
.p-3{padding:.75rem}
.p-4{padding:1rem}
.p-6{padding:1.5rem}
.p-7{padding:1.75rem}
.px-3{padding-left:.75rem;padding-right:.75rem}
.px-4{padding-left:1rem;padding-right:1rem}
.px-5{padding-left:1.25rem;padding-right:1.25rem}
.px-6{padding-left:1.5rem;padding-right:1.5rem}
.py-1{padding-top:.25rem;padding-bottom:.25rem}
.py-10{padding-top:2.5rem;padding-bottom:2.5rem}
.py-16{padding-top:4rem;padding-bottom:4rem}
.py-2{padding-top:.5rem;padding-bottom:.5rem}
.py-20{padding-top:5rem;padding-bottom:5rem}
.py-3{padding-top:.75rem;padding-bottom:.75rem}
.py-3\.5{padding-top:.875rem;padding-bottom:.875rem}
.py-4{padding-top:1rem;padding-bottom:1rem}
.py-5{padding-top:1.25rem;padding-bottom:1.25rem}
.py-7{padding-top:1.75rem;padding-bottom:1.75rem}
.pb-6{padding-bottom:1.5rem}
.pb-8{padding-bottom:2rem}
.pl-3{padding-left:.75rem}
.pl-5{padding-left:1.25rem}
.pr-10{padding-right:2.5rem}
.pt-28{padding-top:7rem}
.pt-4{padding-top:1rem}
.pt-7{padding-top:1.75rem}
.text-center{text-align:center}
.font-\[\'Manrope\'\]{font-family:Manrope}
.text-\[0\.75rem\]{font-size:.75rem}
.text-\[0\.8125rem\]{font-size:.8125rem}
.text-\[0\.85rem\]{font-size:.85rem}
.text-\[0\.875rem\]{font-size:.875rem}
.text-\[0\.8rem\]{font-size:.8rem}
.text-\[0\.9375rem\]{font-size:.9375rem}
.text-\[1\.0625rem\]{font-size:1.0625rem}
.text-\[1\.125rem\]{font-size:1.125rem}
.text-\[1rem\]{font-size:1rem}
.text-\[2rem\]{font-size:2rem}
.text-\[clamp\(1\.0625rem\2c 1\.5vw\2c 1\.25rem\)\]{font-size:clamp(1.0625rem,1.5vw,1.25rem)}
.text-\[clamp\(1\.0625rem\2c 1\.7vw\2c 1\.25rem\)\]{font-size:clamp(1.0625rem,1.7vw,1.25rem)}
.text-\[clamp\(1\.125rem\2c 1\.8vw\2c 1\.375rem\)\]{font-size:clamp(1.125rem,1.8vw,1.375rem)}
.text-\[clamp\(1\.35rem\2c 2\.2vw\2c 2rem\)\]{font-size:clamp(1.35rem,2.2vw,2rem)}
.text-\[clamp\(1\.35rem\2c 2\.6vw\2c 2\.25rem\)\]{font-size:clamp(1.35rem,2.6vw,2.25rem)}
.text-\[clamp\(1\.4rem\2c 2\.4vw\2c 2rem\)\]{font-size:clamp(1.4rem,2.4vw,2rem)}
.text-\[clamp\(2\.6rem\2c 7vw\2c 5\.5rem\)\]{font-size:clamp(2.6rem,7vw,5.5rem)}
.text-\[clamp\(2rem\2c 4vw\2c 3\.5rem\)\]{font-size:clamp(2rem,4vw,3.5rem)}
.font-bold{font-weight:700}
.font-extrabold{font-weight:800}
.font-medium{font-weight:500}
.font-normal{font-weight:400}
.uppercase{text-transform:uppercase}
.leading-\[0\.96\]{line-height:.96}
.leading-\[1\.02\]{line-height:1.02}
.leading-\[1\.12\]{line-height:1.12}
.leading-\[1\.15\]{line-height:1.15}
.leading-\[1\.2\]{line-height:1.2}
.leading-\[1\.35\]{line-height:1.35}
.leading-\[1\.6\]{line-height:1.6}
.leading-\[1\.75\]{line-height:1.75}
.leading-\[1\.7\]{line-height:1.7}
.leading-none{line-height:1}
.tracking-\[-0\.005em\]{letter-spacing:-.005em}
.tracking-\[-0\.015em\]{letter-spacing:-.015em}
.tracking-\[-0\.025em\]{letter-spacing:-.025em}
.tracking-\[-0\.04em\]{letter-spacing:-.04em}
.tracking-\[-0\.055em\]{letter-spacing:-.055em}
.tracking-\[0\.015em\]{letter-spacing:.015em}
.tracking-\[0\.18em\]{letter-spacing:.18em}
.tracking-wider{letter-spacing:.05em}
.text-\[\#202020\]{--tw-text-opacity:1;color:rgb(32 32 32/var(--tw-text-opacity,1))}
.text-\[\#252525\]{--tw-text-opacity:1;color:rgb(37 37 37/var(--tw-text-opacity,1))}
.text-\[\#353535\]{--tw-text-opacity:1;color:rgb(53 53 53/var(--tw-text-opacity,1))}
.text-\[\#656565\]{--tw-text-opacity:1;color:rgb(101 101 101/var(--tw-text-opacity,1))}
.text-\[\#A80000\]{--tw-text-opacity:1;color:rgb(168 0 0/var(--tw-text-opacity,1))}
.text-\[\#D3D3D3\]{--tw-text-opacity:1;color:rgb(211 211 211/var(--tw-text-opacity,1))}
.text-\[\#F5F5F5\]{--tw-text-opacity:1;color:rgb(245 245 245/var(--tw-text-opacity,1))}
.text-\[\#FF0000\]{--tw-text-opacity:1;color:rgb(255 0 0/var(--tw-text-opacity,1))}
.text-\[\#FFFFFF\]{--tw-text-opacity:1;color:rgb(255 255 255/var(--tw-text-opacity,1))}
.text-\[\#FFFFFF\]\/30{color:rgb(255 255 255/.3)}
.text-\[\#FFFFFF\]\/90{color:rgb(255 255 255/.9)}
.underline{text-decoration-line:underline}
.decoration-\[\#FF0000\]{text-decoration-color:#FF0000}
.decoration-\[\#FF0000\]\/35{text-decoration-color:rgb(255 0 0/.35)}
.decoration-\[\#FF0000\]\/50{text-decoration-color:rgb(255 0 0/.5)}
.decoration-2{text-decoration-thickness:2px}
.decoration-4{text-decoration-thickness:4px}
.underline-offset-4{text-underline-offset:4px}
.underline-offset-8{text-underline-offset:8px}
.opacity-65{opacity:.65}
.mix-blend-multiply{mix-blend-mode:multiply}
.shadow-\[0_18px_45px_-20px_rgba\(168\2c 0\2c 0\2c 0\.28\)\]{--tw-shadow:0 18px 45px -20px rgba(168,0,0,0.28);--tw-shadow-colored:0 18px 45px -20px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.shadow-\[4px_4px_0_0_\#A80000\]{--tw-shadow:4px 4px 0 0 #A80000;--tw-shadow-colored:4px 4px 0 0 var(--tw-shadow-color)}
.shadow-\[4px_4px_0_0_\#A80000\],.shadow-\[5px_5px_0_0_\#A80000\]{box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.shadow-\[5px_5px_0_0_\#A80000\]{--tw-shadow:5px 5px 0 0 #A80000;--tw-shadow-colored:5px 5px 0 0 var(--tw-shadow-color)}
.ring-1{--tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);--tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow,0 0 #0000)}
.ring-\[\#202020\]\/\[0\.08\]{--tw-ring-color:rgb(32 32 32/0.08)}
.ring-\[\#A80000\]\/30{--tw-ring-color:rgb(168 0 0/0.3)}
.ring-\[\#FFFFFF\]\/\[0\.14\]{--tw-ring-color:rgb(255 255 255/0.14)}
.contrast-\[1\.12\]{--tw-contrast:contrast(1.12);filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)}
.transition-\[transform\2c box-shadow\2c background-color\]{transition-property:transform,box-shadow,background-color;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.15s}
.transition-\[transform\2c box-shadow\]{transition-property:transform,box-shadow;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.15s}
.transition-colors{transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.15s}
.transition-transform{transition-property:transform;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.15s}
.duration-200{transition-duration:.2s}
.first\:pt-0:first-child{padding-top:0}
.open\:ring-\[\#FF0000\]\/35[open]{--tw-ring-color:rgb(255 0 0/0.35)}
.hover\:-translate-y-1:hover{--tw-translate-y:-0.25rem}
.hover\:-translate-y-1:hover,.hover\:translate-x-\[3px\]:hover{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.hover\:translate-x-\[3px\]:hover{--tw-translate-x:3px}
.hover\:translate-y-\[3px\]:hover{--tw-translate-y:3px;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.hover\:bg-\[\#D60000\]:hover{--tw-bg-opacity:1;background-color:rgb(214 0 0/var(--tw-bg-opacity,1))}
.hover\:bg-\[\#ECEEEF\]:hover{--tw-bg-opacity:1;background-color:rgb(236 238 239/var(--tw-bg-opacity,1))}
.hover\:bg-\[\#FF0000\]:hover{--tw-bg-opacity:1;background-color:rgb(255 0 0/var(--tw-bg-opacity,1))}
.hover\:text-\[\#D3D3D3\]:hover{--tw-text-opacity:1;color:rgb(211 211 211/var(--tw-text-opacity,1))}
.hover\:text-\[\#D60000\]:hover{--tw-text-opacity:1;color:rgb(214 0 0/var(--tw-text-opacity,1))}
.hover\:text-\[\#FFFFFF\]:hover{--tw-text-opacity:1;color:rgb(255 255 255/var(--tw-text-opacity,1))}
.hover\:underline:hover{text-decoration-line:underline}
.hover\:decoration-\[\#D60000\]:hover{text-decoration-color:#D60000}
.hover\:decoration-\[\#FF0000\]:hover{text-decoration-color:#FF0000}
.hover\:underline-offset-4:hover{text-underline-offset:4px}
.hover\:shadow-\[0_22px_50px_-20px_rgba\(168\2c 0\2c 0\2c 0\.38\)\]:hover{--tw-shadow:0 22px 50px -20px rgba(168,0,0,0.38);--tw-shadow-colored:0 22px 50px -20px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.hover\:shadow-\[2px_2px_0_0_\#A80000\]:hover{--tw-shadow:2px 2px 0 0 #A80000;--tw-shadow-colored:2px 2px 0 0 var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.focus-visible\:outline-none:focus-visible{outline:2px solid transparent;outline-offset:2px}
.focus-visible\:ring-4:focus-visible{--tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);--tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(4px + var(--tw-ring-offset-width)) var(--tw-ring-color);box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow,0 0 #0000)}
.focus-visible\:ring-inset:focus-visible{--tw-ring-inset:inset}
.focus-visible\:ring-\[\#FF0000\]\/30:focus-visible{--tw-ring-color:rgb(255 0 0/0.3)}
.focus-visible\:ring-\[\#FF0000\]\/35:focus-visible{--tw-ring-color:rgb(255 0 0/0.35)}
.focus-visible\:ring-\[\#FFFFFF\]\/70:focus-visible{--tw-ring-color:rgb(255 255 255/0.7)}
.focus-visible\:ring-offset-2:focus-visible{--tw-ring-offset-width:2px}
.focus-visible\:ring-offset-\[\#242424\]:focus-visible{--tw-ring-offset-color:#242424}
.active\:translate-x-\[4px\]:active{--tw-translate-x:4px}
.active\:translate-x-\[4px\]:active,.active\:translate-x-\[5px\]:active{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.active\:translate-x-\[5px\]:active{--tw-translate-x:5px}
.active\:translate-y-\[4px\]:active{--tw-translate-y:4px}
.active\:translate-y-\[4px\]:active,.active\:translate-y-\[5px\]:active{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.active\:translate-y-\[5px\]:active{--tw-translate-y:5px}
.active\:shadow-none:active{--tw-shadow:0 0 #0000;--tw-shadow-colored:0 0 #0000;box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.group[open] .group-open\:block{display:block}
.group[open] .group-open\:hidden{display:none}
.group[open] .group-open\:rotate-180{--tw-rotate:180deg}
.group[open] .group-open\:rotate-180,.group[open] .group-open\:rotate-45{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.group[open] .group-open\:rotate-45{--tw-rotate:45deg}
.group:hover .group-hover\:translate-x-1{--tw-translate-x:0.25rem;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
@media (prefers-reduced-motion:reduce){.motion-reduce\:transform-none{transform:none}.motion-reduce\:transition-none{transition-property:none}}
@media (min-width:640px){.sm\:-left-\[3\.55rem\]{left:-3.55rem}.sm\:col-span-2{grid-column:span 2/span 2}.sm\:h-14{height:3.5rem}.sm\:min-h-\[28rem\]{min-height:28rem}.sm\:min-h-\[32rem\]{min-height:32rem}.sm\:min-h-\[50rem\]{min-height:50rem}.sm\:w-auto{width:auto}.sm\:max-w-\[14rem\]{max-width:14rem}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:flex-row{flex-direction:row}.sm\:items-center{align-items:center}.sm\:gap-5{gap:1.25rem}.sm\:divide-x>:not([hidden])~:not([hidden]){--tw-divide-x-reverse:0;border-right-width:calc(1px*var(--tw-divide-x-reverse));border-left-width:calc(1px*(1 - var(--tw-divide-x-reverse)))}.sm\:divide-y-0>:not([hidden])~:not([hidden]){--tw-divide-y-reverse:0;border-top-width:calc(0px*(1 - var(--tw-divide-y-reverse)));border-bottom-width:calc(0px*var(--tw-divide-y-reverse))}.sm\:p-10{padding:2.5rem}.sm\:p-7{padding:1.75rem}.sm\:p-8{padding:2rem}.sm\:p-9{padding:2.25rem}.sm\:px-10{padding-left:2.5rem;padding-right:2.5rem}.sm\:px-5{padding-left:1.25rem;padding-right:1.25rem}.sm\:px-7{padding-left:1.75rem;padding-right:1.75rem}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-12{padding-top:3rem;padding-bottom:3rem}.sm\:py-20{padding-top:5rem;padding-bottom:5rem}.sm\:py-24{padding-top:6rem;padding-bottom:6rem}.sm\:pb-10{padding-bottom:2.5rem}.sm\:pl-8{padding-left:2rem}.sm\:pt-32{padding-top:8rem}.sm\:first\:pl-0:first-child{padding-left:0}}
@media (min-width:768px){.md\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.md\:flex-row{flex-direction:row}.md\:items-center{align-items:center}.md\:justify-between{justify-content:space-between}}
@media (min-width:1024px){.lg\:sticky{position:sticky}.lg\:-top-11{top:-2.75rem}.lg\:top-24{top:6rem}.lg\:col-span-12{grid-column:span 12/span 12}.lg\:col-span-2{grid-column:span 2/span 2}.lg\:col-span-5{grid-column:span 5/span 5}.lg\:col-span-7{grid-column:span 7/span 7}.lg\:-mt-\[26rem\]{margin-top:-26rem}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:max-h-\[90vh\]{max-height:90vh}.lg\:min-h-20{min-height:5rem}.lg\:min-h-24{min-height:6rem}.lg\:min-h-\[54rem\]{min-height:54rem}.lg\:w-\[52\%\]{width:52%}.lg\:w-\[62\%\]{width:62%}.lg\:grid-cols-12{grid-template-columns:repeat(12,minmax(0,1fr))}.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.lg\:grid-cols-\[minmax\(0\2c 0\.72fr\)_minmax\(0\2c 1\.28fr\)\]{grid-template-columns:minmax(0,.72fr) minmax(0,1.28fr)}.lg\:grid-cols-\[minmax\(0\2c 0\.75fr\)_minmax\(0\2c 1\.25fr\)\]{grid-template-columns:minmax(0,.75fr) minmax(0,1.25fr)}.lg\:grid-cols-\[minmax\(0\2c 1\.08fr\)_minmax\(0\2c 0\.92fr\)\]{grid-template-columns:minmax(0,1.08fr) minmax(0,.92fr)}.lg\:grid-cols-\[minmax\(0\2c 1\.25fr\)_minmax\(0\2c 0\.75fr\)\]{grid-template-columns:minmax(0,1.25fr) minmax(0,.75fr)}.lg\:grid-cols-\[minmax\(0\2c 1fr\)_auto\]{grid-template-columns:minmax(0,1fr) auto}.lg\:flex-row{flex-direction:row}.lg\:flex-col{flex-direction:column}.lg\:items-center{align-items:center}.lg\:gap-12{gap:3rem}.lg\:gap-16{gap:4rem}.lg\:gap-6{gap:1.5rem}.lg\:gap-8{gap:2rem}.lg\:p-10{padding:2.5rem}.lg\:p-14{padding:3.5rem}.lg\:px-12{padding-left:3rem;padding-right:3rem}.lg\:px-14{padding-left:3.5rem;padding-right:3.5rem}.lg\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.lg\:py-24{padding-top:6rem;padding-bottom:6rem}.lg\:py-32{padding-top:8rem;padding-bottom:8rem}.lg\:pb-12{padding-bottom:3rem}.lg\:pt-36{padding-top:9rem}}
.\[\&\:\:-webkit-details-marker\]\:hidden::-webkit-details-marker{display:none}
/* cyrillic-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggqxSuXd.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggOxSuXd.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggSxSuXd.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggixSuXd.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggmxSuXd.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggexSg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggqxSuXd.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggOxSuXd.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggSxSuXd.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggixSuXd.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggmxSuXd.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggexSg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggqxSuXd.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggOxSuXd.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggSxSuXd.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggixSuXd.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggmxSuXd.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggexSg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggqxSuXd.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggOxSuXd.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggSxSuXd.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggixSuXd.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggmxSuXd.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggexSg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggqxSuXd.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggOxSuXd.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggSxSuXd.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggixSuXd.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggmxSuXd.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggexSg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
.-mb-10{margin-bottom:-2.5rem}
.min-h-\[20rem\]{min-height:20rem}
.w-\[calc\(100\%-2\.5rem\)\]{width:calc(100% - 2.5rem)}
.max-w-\[72rem\]{max-width:72rem}
.grow{flex-grow:1}
.border-b{border-bottom-width:1px}
.bg-\[\#303030\]{--tw-bg-opacity:1;background-color:rgb(48 48 48/var(--tw-bg-opacity,1))}
.pb-14{padding-bottom:3.5rem}
.pb-16{padding-bottom:4rem}
.pt-24{padding-top:6rem}
.text-\[clamp\(2\.2rem\2c 5\.5vw\2c 4rem\)\]{font-size:clamp(2.2rem,5.5vw,4rem)}
.leading-\[0\.98\]{line-height:.98}
.tracking-\[-0\.045em\]{letter-spacing:-.045em}
.first\:border-t-0:first-child{border-top-width:0}
.hover\:translate-x-\[3px\]:hover,.hover\:translate-y-\[3px\]:hover{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.hover\:translate-y-\[3px\]:hover{--tw-translate-y:3px}
@media (min-width:640px){.sm\:-mb-14{margin-bottom:-3.5rem}.sm\:h-14{height:3.5rem}.sm\:min-h-\[30rem\]{min-height:30rem}.sm\:w-auto{width:auto}.sm\:max-w-\[14rem\]{max-width:14rem}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:flex-row{flex-direction:row}.sm\:items-center{align-items:center}.sm\:gap-5{gap:1.25rem}.sm\:divide-x>:not([hidden])~:not([hidden]){--tw-divide-x-reverse:0;border-right-width:calc(1px*var(--tw-divide-x-reverse));border-left-width:calc(1px*(1 - var(--tw-divide-x-reverse)))}.sm\:divide-y-0>:not([hidden])~:not([hidden]){--tw-divide-y-reverse:0;border-top-width:calc(0px*(1 - var(--tw-divide-y-reverse)));border-bottom-width:calc(0px*var(--tw-divide-y-reverse))}.sm\:p-10{padding:2.5rem}.sm\:p-8{padding:2rem}.sm\:p-9{padding:2.25rem}.sm\:px-10{padding-left:2.5rem;padding-right:2.5rem}.sm\:px-5{padding-left:1.25rem;padding-right:1.25rem}.sm\:px-7{padding-left:1.75rem;padding-right:1.75rem}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-12{padding-top:3rem;padding-bottom:3rem}.sm\:py-20{padding-top:5rem;padding-bottom:5rem}.sm\:py-24{padding-top:6rem;padding-bottom:6rem}.sm\:pb-16{padding-bottom:4rem}.sm\:pb-20{padding-bottom:5rem}.sm\:pt-28{padding-top:7rem}.sm\:pt-32{padding-top:8rem}.sm\:first\:pl-0:first-child{padding-left:0}}
@media (min-width:768px){.md\:col-span-2{grid-column:span 2/span 2}.md\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.md\:flex-row{flex-direction:row}.md\:items-center{align-items:center}.md\:justify-between{justify-content:space-between}}
@media (min-width:1024px){.lg\:sticky{position:sticky}.lg\:-top-11{top:-2.75rem}.lg\:top-24{top:6rem}.lg\:col-span-12{grid-column:span 12/span 12}.lg\:col-span-4{grid-column:span 4/span 4}.lg\:col-span-5{grid-column:span 5/span 5}.lg\:col-span-7{grid-column:span 7/span 7}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:min-h-20{min-height:5rem}.lg\:min-h-24{min-height:6rem}.lg\:grid-cols-12{grid-template-columns:repeat(12,minmax(0,1fr))}.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.lg\:grid-cols-\[minmax\(0\2c 0\.72fr\)_minmax\(0\2c 1\.28fr\)\]{grid-template-columns:minmax(0,.72fr) minmax(0,1.28fr)}.lg\:grid-cols-\[minmax\(0\2c 1\.08fr\)_minmax\(0\2c 0\.92fr\)\]{grid-template-columns:minmax(0,1.08fr) minmax(0,.92fr)}.lg\:grid-cols-\[minmax\(0\2c 1\.2fr\)_minmax\(0\2c 0\.8fr\)\]{grid-template-columns:minmax(0,1.2fr) minmax(0,.8fr)}.lg\:grid-cols-\[minmax\(0\2c 1fr\)_auto\]{grid-template-columns:minmax(0,1fr) auto}.lg\:flex-col{flex-direction:column}.lg\:gap-12{gap:3rem}.lg\:gap-16{gap:4rem}.lg\:gap-6{gap:1.5rem}.lg\:gap-8{gap:2rem}.lg\:self-start{align-self:flex-start}.lg\:p-14{padding:3.5rem}.lg\:px-12{padding-left:3rem;padding-right:3rem}.lg\:px-14{padding-left:3.5rem;padding-right:3.5rem}.lg\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.lg\:py-24{padding-top:6rem;padding-bottom:6rem}.lg\:py-32{padding-top:8rem;padding-bottom:8rem}.lg\:pb-20{padding-bottom:5rem}.lg\:pb-24{padding-bottom:6rem}.lg\:pt-36{padding-top:9rem}}
@media (min-width:640px){.sm\:h-14{height:3.5rem}.sm\:min-h-\[30rem\]{min-height:30rem}.sm\:w-auto{width:auto}.sm\:max-w-\[14rem\]{max-width:14rem}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:flex-row{flex-direction:row}.sm\:items-center{align-items:center}.sm\:gap-5{gap:1.25rem}.sm\:divide-x>:not([hidden])~:not([hidden]){--tw-divide-x-reverse:0;border-right-width:calc(1px*var(--tw-divide-x-reverse));border-left-width:calc(1px*(1 - var(--tw-divide-x-reverse)))}.sm\:divide-y-0>:not([hidden])~:not([hidden]){--tw-divide-y-reverse:0;border-top-width:calc(0px*(1 - var(--tw-divide-y-reverse)));border-bottom-width:calc(0px*var(--tw-divide-y-reverse))}.sm\:p-8{padding:2rem}.sm\:px-10{padding-left:2.5rem;padding-right:2.5rem}.sm\:px-5{padding-left:1.25rem;padding-right:1.25rem}.sm\:px-7{padding-left:1.75rem;padding-right:1.75rem}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-12{padding-top:3rem;padding-bottom:3rem}.sm\:py-20{padding-top:5rem;padding-bottom:5rem}.sm\:py-24{padding-top:6rem;padding-bottom:6rem}.sm\:pb-16{padding-bottom:4rem}.sm\:pt-32{padding-top:8rem}.sm\:first\:pl-0:first-child{padding-left:0}}
@media (min-width:1024px){.lg\:sticky{position:sticky}.lg\:-top-11{top:-2.75rem}.lg\:top-24{top:6rem}.lg\:col-span-12{grid-column:span 12/span 12}.lg\:col-span-4{grid-column:span 4/span 4}.lg\:col-span-5{grid-column:span 5/span 5}.lg\:col-span-7{grid-column:span 7/span 7}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:min-h-20{min-height:5rem}.lg\:min-h-24{min-height:6rem}.lg\:grid-cols-12{grid-template-columns:repeat(12,minmax(0,1fr))}.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.lg\:grid-cols-\[minmax\(0\2c 0\.72fr\)_minmax\(0\2c 1\.28fr\)\]{grid-template-columns:minmax(0,.72fr) minmax(0,1.28fr)}.lg\:grid-cols-\[minmax\(0\2c 1\.08fr\)_minmax\(0\2c 0\.92fr\)\]{grid-template-columns:minmax(0,1.08fr) minmax(0,.92fr)}.lg\:grid-cols-\[minmax\(0\2c 1fr\)_auto\]{grid-template-columns:minmax(0,1fr) auto}.lg\:flex-col{flex-direction:column}.lg\:gap-12{gap:3rem}.lg\:gap-16{gap:4rem}.lg\:gap-6{gap:1.5rem}.lg\:self-start{align-self:flex-start}.lg\:px-12{padding-left:3rem;padding-right:3rem}.lg\:px-14{padding-left:3.5rem;padding-right:3.5rem}.lg\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.lg\:py-24{padding-top:6rem;padding-bottom:6rem}.lg\:py-32{padding-top:8rem;padding-bottom:8rem}.lg\:pb-20{padding-bottom:5rem}.lg\:pt-36{padding-top:9rem}}
.grid-cols-\[1\.5rem_minmax\(0\2c 1fr\)\]{grid-template-columns:1.5rem minmax(0,1fr)}
.pt-3{padding-top:.75rem}
.decoration-\[\#FFFFFF\]\/60{text-decoration-color:rgb(255 255 255/.6)}
.hover\:text-\[\#F5F5F5\]:hover{--tw-text-opacity:1;color:rgb(245 245 245/var(--tw-text-opacity,1))}
@media (min-width:1024px){.lg\:sticky{position:sticky}.lg\:-top-11{top:-2.75rem}.lg\:top-24{top:6rem}.lg\:col-span-4{grid-column:span 4/span 4}.lg\:col-span-5{grid-column:span 5/span 5}.lg\:col-span-7{grid-column:span 7/span 7}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:min-h-20{min-height:5rem}.lg\:min-h-24{min-height:6rem}.lg\:grid-cols-12{grid-template-columns:repeat(12,minmax(0,1fr))}.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.lg\:grid-cols-\[minmax\(0\2c 0\.72fr\)_minmax\(0\2c 1\.28fr\)\]{grid-template-columns:minmax(0,.72fr) minmax(0,1.28fr)}.lg\:grid-cols-\[minmax\(0\2c 0\.9fr\)_minmax\(0\2c 1\.1fr\)\]{grid-template-columns:minmax(0,.9fr) minmax(0,1.1fr)}.lg\:grid-cols-\[minmax\(0\2c 1\.08fr\)_minmax\(0\2c 0\.92fr\)\]{grid-template-columns:minmax(0,1.08fr) minmax(0,.92fr)}.lg\:grid-cols-\[minmax\(0\2c 1\.2fr\)_minmax\(0\2c 0\.8fr\)\]{grid-template-columns:minmax(0,1.2fr) minmax(0,.8fr)}.lg\:grid-cols-\[minmax\(0\2c 1fr\)_auto\]{grid-template-columns:minmax(0,1fr) auto}.lg\:flex-col{flex-direction:column}.lg\:gap-12{gap:3rem}.lg\:gap-16{gap:4rem}.lg\:gap-6{gap:1.5rem}.lg\:gap-8{gap:2rem}.lg\:self-start{align-self:flex-start}.lg\:p-14{padding:3.5rem}.lg\:px-12{padding-left:3rem;padding-right:3rem}.lg\:px-14{padding-left:3.5rem;padding-right:3.5rem}.lg\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.lg\:py-24{padding-top:6rem;padding-bottom:6rem}.lg\:py-32{padding-top:8rem;padding-bottom:8rem}.lg\:pb-20{padding-bottom:5rem}.lg\:pb-24{padding-bottom:6rem}.lg\:pt-36{padding-top:9rem}}
.mt-12{margin-top:3rem}
.max-w-3xl{max-width:48rem}
.gap-1{gap:.25rem}
.pt-8{padding-top:2rem}
.text-4xl{font-size:2.25rem;line-height:2.5rem}
.text-lg{font-size:1.125rem;line-height:1.75rem}
.text-sm{font-size:.875rem;line-height:1.25rem}
.text-xl{font-size:1.25rem;line-height:1.75rem}
.font-semibold{font-weight:600}
.not-italic{font-style:normal}
.leading-relaxed{line-height:1.625}
.tracking-tight{letter-spacing:-.025em}
.tracking-wide{letter-spacing:.025em}
.underline-offset-2{text-underline-offset:2px}
.opacity-60{opacity:.6}
.opacity-80{opacity:.8}
.group:hover .group-hover\:translate-x-1,.group[open] .group-open\:rotate-180{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.group:hover .group-hover\:translate-x-1{--tw-translate-x:0.25rem}
@media (min-width:640px){.sm\:h-14{height:3.5rem}.sm\:max-w-\[14rem\]{max-width:14rem}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-20{padding-top:5rem;padding-bottom:5rem}}
@media (min-width:1024px){.lg\:-top-11{top:-2.75rem}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:min-h-24{min-height:6rem}.lg\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.lg\:px-12{padding-left:3rem;padding-right:3rem}.lg\:py-24{padding-top:6rem;padding-bottom:6rem}}
.text-2xl{font-size:1.5rem;line-height:2rem}
@media (min-width:640px){.sm\:h-14{height:3.5rem}.sm\:max-w-\[14rem\]{max-width:14rem}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-20{padding-top:5rem;padding-bottom:5rem}}